using System;
using System.Windows.Forms;

namespace _4_5
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            for (int i = 0; i < 5; i++)
                MessageBox.Show(i.ToString());
        }
    }
}